
        
        .row {
            margin-left: 20%;
            margin-right: auto;
            margin-bottom: 15px;
        }

        .scheda {
            display: inline-block;
            width: 370px;
            height: 170px;
            padding: 5px;
            background-color:var(--primario);
            color: var(--text_on_secondario);
            font-style: normal;
            border-radius: 20px;
            margin-right: left;
            margin-right: 10px;
            font-size: 2em;
        }

        .scheda:hover {
            background-color: var(--primario_light);
            box-shadow: 10px 10px 8px 10px gray;
            transform: translate(-10px,-10px);
        }

        .column {
            float: left;
            padding: 10px;
        }

        .left {
            width: 25%;
        }

        .right {
            width: 75%;
        }

        .right p {
            margin: 10px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }

        .immagine {
            display: inline-block;
            width: 80px;
            height: 80px;
            margin-top: 20px;
            margin-left: auto;
            margin-right: auto;
            padding-top: 5px;
            color:transparent;
            font-size: 2em;
            font-weight: bold;
            font-family: var(--font-family-body);
            text-align: center;
            border-radius: 50%;
            background-repeat: no-repeat;
            background-size: cover;

        }

        #dracula {
            background-image: url('../images/dracula_dim.jpg');
        }

        #frankestein {
            background-image: url('../images/frank_dim.jpg');
        }

        #wolfman {
            background-image: url('../images/wolf_dim.jpg');
        }

        #mumy{
            background-image: url('../images/mumy_dim.jpg');
        }

        #invisible{
            background-image: url('../images/invisible_dim.jpg');
        }

        #gillman {
            background-image: url('../images/gillman_dim.jpg');
        }

        #vittoria {
            background-image: url('../images/vicy_dim.jpg');
        }

        .immagine:hover{
            color:var(--text_on_primario);
            opacity: 0.5;
        }
        
        .scheda::after {
            content: "";
            display: table;
            clear: both;
        }